## r-cran-spatstat.data 1.2

=== DESCRIPTION ===
Package: spatstat.data
Version: 1.2-0
Date: 2017-11-15
Title: Datasets for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0)
Suggests: spatstat
Imports: spatstat.utils
Description: Contains all the datasets for the 'spatstat' package.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2017-11-15 14:46:40 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut]
Repository: CRAN
Date/Publication: 2017-11-20 00:13:21 UTC

## r-cran-spatstat.data 1.1-1

=== debian/changelog ===
r-cran-spatstat.data (1.1-1-1) unstable; urgency=medium

  * Initial release (closes: #879219)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 21:25:30 +0200

=== debian/control ===
Source: r-cran-spatstat.data
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.data.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data

Package: r-cran-spatstat.data
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spatstat.data_([-\d.]*)\.tar\.gz

## r-cran-spatstat.data 1.2-0

=== debian/changelog ===
r-cran-spatstat.data (1.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 12:43:42 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-spatstat.utils
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spatstat.data.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data

## r-cran-spatstat.data 1.3-1

=== debian/changelog ===
r-cran-spatstat.data (1.3-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:55:25 +0200

r-cran-spatstat.data (1.2-0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:16:13 +0200

=== debian/control ===
Source: r-cran-spatstat.data
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data

Package: r-cran-spatstat.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.

## r-cran-spatstat.data 1.4

=== DESCRIPTION ===
Package: spatstat.data
Version: 1.4-3
Date: 2020-01-26
Title: Datasets for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0)
Suggests: spatstat (>= 1.55-0)
Imports: spatstat.utils, Matrix
Description: Contains all the datasets for the 'spatstat' package.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2020-01-26 03:52:00 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
Repository: CRAN
Date/Publication: 2020-01-26 06:40:15 UTC

## r-cran-spatstat.data 1.4-0

=== debian/changelog ===
r-cran-spatstat.data (1.4-0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:23:59 +0800

r-cran-spatstat.data (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 15:03:51 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.utils
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data

## r-cran-spatstat.data 1.4-3

=== debian/changelog ===
r-cran-spatstat.data (1.4-3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:48:50 +0000

r-cran-spatstat.data (1.4-3-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:51:23 +0200

r-cran-spatstat.data (1.4-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:39:59 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils
-Standards-Version: 4.2.1
+               r-cran-spatstat.utils,
+               r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
+Rules-Requires-Root: no
 
 Package: r-cran-spatstat.data
 Architecture: all

## r-cran-spatstat.data 1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.data
-Version: 1.4-3
-Date: 2020-01-26
+Version: 1.7-0
+Date: 2020-12-16
 Title: Datasets for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -15,19 +15,19 @@
 		    email = "rubak@math.aau.dk",
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.5.0)
 Suggests: spatstat (>= 1.55-0)
 Imports: spatstat.utils, Matrix
 Description: Contains all the datasets for the 'spatstat' package.
 License: GPL (>= 2)
-URL: http://www.spatstat.org
+URL: http://spatstat.org
 LazyData: true
 NeedsCompilation: no
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.data/issues
-Packaged: 2020-01-26 03:52:00 UTC; adrian
+Packaged: 2020-12-16 06:30:50 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2020-01-26 06:40:15 UTC
+Date/Publication: 2020-12-16 07:00:02 UTC

## r-cran-spatstat.data 1.7-0

=== debian/changelog ===
r-cran-spatstat.data (1.7-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:51:39 +0100

r-cran-spatstat.data (1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 11:19:04 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat.utils,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data

## r-cran-spatstat.data 2.1

=== DESCRIPTION ===
Package: spatstat.data
Version: 2.1-2
Date: 2021-12-17
Title: Datasets for 'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")),
            person("W", "Aherne", role="ctb"),
            person("Freda", "Alexander", role="ctb"),
            person("Qi Wei", "Ang", role="ctb"),
            person("Sourav", "Banerjee", role="ctb"),
            person("Mark", "Berman", role="ctb"),
            person("R", "Bernhardt", role="ctb"),
            person("Thomas", "Berndtsen", role="ctb"),
            person("Andrew", "Bevan", role="ctb"),
            person("Jeffrey", "Betts", role="ctb"),
            person("Ray", "Cartwright", role="ctb"),
            person("Richard", "Condit", role="ctb"),
            person("Francis", "Crick", role="ctb"),
            person("Marcelino", "de la Cruz Rot", role="ctb"),
            person("Jack", "Cuzick", role="ctb"),
            person("Tilman", "Davies", role="ctb"),
            person("Peter", "Diggle", role="ctb"),
            person("Michael", "Drinkwater", role="ctb"),
            person("Stephen", "Eglen", role="ctb"),
            person("Robert", "Edwards", role="ctb"),
            person("AE", "Esler", role="ctb"),
            person("Gregory", "Evans", role="ctb"),
            person("Bernard", "Fingleton", role="ctb"),
            person("Olivier", "Flores", role="ctb"),
            person("David", "Ford", role="ctb"),
            person("Robin", "Foster", role="ctb"),
            person("Janet", "Franklin", role="ctb"),
            person("Neba", "Funwi-Gabga", role="ctb"),
            person("DJ", "Gerrard", role="ctb"),
            person("Andy", "Green", role="ctb"),
            person("Tim", "Griffin", role="ctb"),
            person("Ute", "Hahn", role="ctb"),
            person("RD", "Harkness", role="ctb"),
            person("Arthur", "Hickman", role="ctb"),
            person("Stephen", "Hubbell", role="ctb"),
            person("Austin", "Hughes", role="ctb"),
            person("Jonathan", "Huntington", role="ctb"),
            person("MJ", "Hutchings", role="ctb"),
            person("Jackie", "Inwald", role="ctb"),
            person("Valerie", "Isham", role="ctb"),
            person("Aruna", "Jammalamadaka", role="ctb"),
            person("Carl", "Knox-Robinson", role="ctb"),
            person("Mahdieh", "Khanmohammadi", role="ctb"),
            person("Tero", "Kokkila", role="ctb"),
            person("Bas", "Kooijman", role="ctb"),
            person("Kenneth", "Kosik", role="ctb"),
            person("Peter", "Kovesi", role="ctb"),
            person("Lily", "Kozmian-Ledward", role="ctb"),
            person("Robert", "Lamb", role="ctb"),
            person("NA", "Laskurain", role="ctb"),
            person("George", "Leser", role="ctb"),
            person("Marie-Colette", "van Lieshout", role="ctb"),
            person("AF", "Mark", role="ctb"),
            person("Jorge", "Mateu", role="ctb"),
            person("Annikki", "Makela", role="ctb"),
            person("Enrique", "Miranda", role="ctb"),
            person("Nicoletta", "Nava", role="ctb"),
            person("M", "Numata", role="ctb"),
            person("Matti", "Nummelin", role="ctb"),
            person("Jens Randel", "Nyengaard", role="ctb"),
            person("Yosihiko", "Ogata", role="ctb"),
            person("Si", "Palmer", role="ctb"),
            person("Antti", "Penttinen", role="ctb"),
            person("Sandra", "Pereira", role="ctb"),
            person("Nicolas", "Picard", role="ctb"),
            person("William", "Platt", role="ctb"),
            person("Stephen", "Rathbun", role="ctb"),
            person("Brian", "Ripley", role="ctb"),
            person("Roger", "Sainsbury", role="ctb"),
            person("Dietrich", "Stoyan", role="ctb"),
            person("David", "Strauss", role="ctb"),
            person("L", "Strand", role="ctb"),
            person("Masaharu", "Tanemura", role="ctb"),
            person("Graham", "Upton", role="ctb"),
            person("Bill", "Venables", role="ctb"),
            person("Sasha", "Voss", role="ctb"),
            person("Rasmus", "Waagepetersen", role="ctb"),
            person("Keith", "Watkins", role="ctb"),
            person("H", "Wendrock", role="ctb")
		    )
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0)
Imports: spatstat.utils (>= 2.1-0), Matrix
Suggests: spatstat.geom, spatstat.core, spatstat.linnet
Description: Contains all the datasets for the 'spatstat' family of packages.
License: GPL (>= 2)
URL: http://spatstat.org/
LazyData: true
NeedsCompilation: no
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.data/issues
Packaged: 2021-12-17 02:00:42 UTC; adrian
Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
  W Aherne [ctb],
  Freda Alexander [ctb],
  Qi Wei Ang [ctb],
  Sourav Banerjee [ctb],
  Mark Berman [ctb],
  R Bernhardt [ctb],
  Thomas Berndtsen [ctb],
  Andrew Bevan [ctb],
  Jeffrey Betts [ctb],
  Ray Cartwright [ctb],
  Richard Condit [ctb],
  Francis Crick [ctb],
  Marcelino de la Cruz Rot [ctb],
  Jack Cuzick [ctb],
  Tilman Davies [ctb],
  Peter Diggle [ctb],
  Michael Drinkwater [ctb],
  Stephen Eglen [ctb],
  Robert Edwards [ctb],
  AE Esler [ctb],
  Gregory Evans [ctb],
  Bernard Fingleton [ctb],
  Olivier Flores [ctb],
  David Ford [ctb],
  Robin Foster [ctb],
  Janet Franklin [ctb],
  Neba Funwi-Gabga [ctb],
  DJ Gerrard [ctb],
  Andy Green [ctb],
  Tim Griffin [ctb],
  Ute Hahn [ctb],
  RD Harkness [ctb],
  Arthur Hickman [ctb],
  Stephen Hubbell [ctb],
  Austin Hughes [ctb],
  Jonathan Huntington [ctb],
  MJ Hutchings [ctb],
  Jackie Inwald [ctb],
  Valerie Isham [ctb],
  Aruna Jammalamadaka [ctb],
  Carl Knox-Robinson [ctb],
  Mahdieh Khanmohammadi [ctb],
  Tero Kokkila [ctb],
  Bas Kooijman [ctb],
  Kenneth Kosik [ctb],
  Peter Kovesi [ctb],
  Lily Kozmian-Ledward [ctb],
  Robert Lamb [ctb],
  NA Laskurain [ctb],
  George Leser [ctb],
  Marie-Colette van Lieshout [ctb],
  AF Mark [ctb],
  Jorge Mateu [ctb],
  Annikki Makela [ctb],
  Enrique Miranda [ctb],
  Nicoletta Nava [ctb],
  M Numata [ctb],
  Matti Nummelin [ctb],
  Jens Randel Nyengaard [ctb],
  Yosihiko Ogata [ctb],
  Si Palmer [ctb],
  Antti Penttinen [ctb],
  Sandra Pereira [ctb],
  Nicolas Picard [ctb],
  William Platt [ctb],
  Stephen Rathbun [ctb],
  Brian Ripley [ctb],
  Roger Sainsbury [ctb],
  Dietrich Stoyan [ctb],
  David Strauss [ctb],
  L Strand [ctb],
  Masaharu Tanemura [ctb],
  Graham Upton [ctb],
  Bill Venables [ctb],
  Sasha Voss [ctb],
  Rasmus Waagepetersen [ctb],
  Keith Watkins [ctb],
  H Wendrock [ctb]
Repository: CRAN
Date/Publication: 2021-12-17 03:50:02 UTC

## r-cran-spatstat.data 2.1-2

=== debian/changelog ===
r-cran-spatstat.data (2.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:56:53 +0100

r-cran-spatstat.data (2.1-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:26:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils,
-               r-cran-matrix
-Standards-Version: 4.5.1
+               r-cran-spatstat.utils (>= 2.1-0),
+               r-cran-matrix,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data

## r-cran-spatstat.data 2.2-0

=== debian/changelog ===
r-cran-spatstat.data (2.2-0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:05:41 +0200

=== debian/control ===
Source: r-cran-spatstat.data
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils (>= 2.1-0),
               r-cran-matrix
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.

## r-cran-spatstat.data 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.data
-Version: 2.1-2
-Date: 2021-12-17
+Version: 3.0-1
+Date: 2023-03-12
 Title: Datasets for 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -24,6 +24,7 @@
             person("Andrew", "Bevan", role="ctb"),
             person("Jeffrey", "Betts", role="ctb"),
             person("Ray", "Cartwright", role="ctb"),
+            person("Lucia", "Cobo Sanchez", role="ctb"),
             person("Richard", "Condit", role="ctb"),
             person("Francis", "Crick", role="ctb"),
             person("Marcelino", "de la Cruz Rot", role="ctb"),
@@ -95,8 +96,9 @@
 		    )
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0)
-Imports: spatstat.utils (>= 2.1-0), Matrix
-Suggests: spatstat.geom, spatstat.core, spatstat.linnet
+Imports: spatstat.utils (>= 3.0-2), Matrix
+Suggests: spatstat.geom, spatstat.random, spatstat.explore,
+        spatstat.model, spatstat.linnet
 Description: Contains all the datasets for the 'spatstat' family of packages.
 License: GPL (>= 2)
 URL: http://spatstat.org/
@@ -104,7 +106,7 @@
 NeedsCompilation: no
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.data/issues
-Packaged: 2021-12-17 02:00:42 UTC; adrian
+Packaged: 2023-03-12 07:52:38 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
@@ -118,6 +120,7 @@
   Andrew Bevan [ctb],
   Jeffrey Betts [ctb],
   Ray Cartwright [ctb],
+  Lucia Cobo Sanchez [ctb],
   Richard Condit [ctb],
   Francis Crick [ctb],
   Marcelino de la Cruz Rot [ctb],
@@ -187,4 +190,4 @@
   Keith Watkins [ctb],
   H Wendrock [ctb]
 Repository: CRAN
-Date/Publication: 2021-12-17 03:50:02 UTC
+Date/Publication: 2023-03-12 10:00:06 UTC

## r-cran-spatstat.data 3.0-0

=== debian/changelog ===
r-cran-spatstat.data (3.0-0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:36:36 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 2.1-0),
+               r-cran-spatstat.utils (>= 3.0-0),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r

## r-cran-spatstat.data 3.0-1

=== debian/changelog ===
r-cran-spatstat.data (3.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:05:14 +0200

## r-cran-spatstat.data 3.0-4

=== debian/changelog ===
r-cran-spatstat.data (3.0-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 20:47:17 +0100

r-cran-spatstat.data (3.0-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:59:05 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 3.0-0),
+               r-cran-spatstat.utils (>= 3.0-2),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r

## r-cran-spatstat.data 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.data
-Version: 3.0-1
-Date: 2023-03-12
+Version: 3.1-6
+Date: 2025-03-17
 Title: Datasets for 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -8,7 +8,7 @@
 		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = "aut",
- 	            email="r.turner@auckland.ac.nz",
+ 	            email="rolfturner@posteo.net",
 		    comment=c(ORCID="0000-0001-5521-5218")),
 	    person("Ege",   "Rubak", 
                     role = "aut",
@@ -34,6 +34,7 @@
             person("Michael", "Drinkwater", role="ctb"),
             person("Stephen", "Eglen", role="ctb"),
             person("Robert", "Edwards", role="ctb"),
+            person("Johannes", "Elias", role="ctb"),
             person("AE", "Esler", role="ctb"),
             person("Gregory", "Evans", role="ctb"),
             person("Bernard", "Fingleton", role="ctb"),
@@ -67,6 +68,7 @@
             person("George", "Leser", role="ctb"),
             person("Marie-Colette", "van Lieshout", role="ctb"),
             person("AF", "Mark", role="ctb"),
+            person("Sebastian", "Meyer", role="ctb"),
             person("Jorge", "Mateu", role="ctb"),
             person("Annikki", "Makela", role="ctb"),
             person("Enrique", "Miranda", role="ctb"),
@@ -89,6 +91,7 @@
             person("Masaharu", "Tanemura", role="ctb"),
             person("Graham", "Upton", role="ctb"),
             person("Bill", "Venables", role="ctb"),
+            person("Ulrich", "Vogel", role="ctb"),
             person("Sasha", "Voss", role="ctb"),
             person("Rasmus", "Waagepetersen", role="ctb"),
             person("Keith", "Watkins", role="ctb"),
@@ -96,7 +99,7 @@
 		    )
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0)
-Imports: spatstat.utils (>= 3.0-2), Matrix
+Imports: spatstat.utils (>= 3.1-2), Matrix
 Suggests: spatstat.geom, spatstat.random, spatstat.explore,
         spatstat.model, spatstat.linnet
 Description: Contains all the datasets for the 'spatstat' family of packages.
@@ -106,7 +109,7 @@
 NeedsCompilation: no
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.data/issues
-Packaged: 2023-03-12 07:52:38 UTC; adrian
+Packaged: 2025-03-17 03:51:19 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
@@ -130,6 +133,7 @@
   Michael Drinkwater [ctb],
   Stephen Eglen [ctb],
   Robert Edwards [ctb],
+  Johannes Elias [ctb],
   AE Esler [ctb],
   Gregory Evans [ctb],
   Bernard Fingleton [ctb],
@@ -163,6 +167,7 @@
   George Leser [ctb],
   Marie-Colette van Lieshout [ctb],
   AF Mark [ctb],
+  Sebastian Meyer [ctb],
   Jorge Mateu [ctb],
   Annikki Makela [ctb],
   Enrique Miranda [ctb],
@@ -185,9 +190,10 @@
   Masaharu Tanemura [ctb],
   Graham Upton [ctb],
   Bill Venables [ctb],
+  Ulrich Vogel [ctb],
   Sasha Voss [ctb],
   Rasmus Waagepetersen [ctb],
   Keith Watkins [ctb],
   H Wendrock [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-12 10:00:06 UTC
+Date/Publication: 2025-03-17 06:00:06 UTC

## r-cran-spatstat.data 3.1-2

=== debian/changelog ===
r-cran-spatstat.data (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:59:05 +0900

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 3.0-2),
+               r-cran-spatstat.utils (>= 3.0-5),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r

## r-cran-spatstat.data 3.1-4

=== debian/changelog ===
r-cran-spatstat.data (3.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 10:20:33 +0900

## r-cran-spatstat.data 3.1-6

=== debian/changelog ===
r-cran-spatstat.data (3.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Mar 2025 09:08:27 +0900

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
 Homepage: https://cran.r-project.org/package=spatstat.data
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.utils (>= 3.0-5),
+               r-cran-spatstat.utils (>= 3.1-2),
                r-cran-matrix
 Testsuite: autopkgtest-pkg-r

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.asc" -exec chmod -x \{\} \;
	find debian -name "*.txt" -exec chmod -x \{\} \;
	find debian -name "*.csv" -exec chmod -x \{\} \;
	find debian -name "*.tif" -exec chmod -x \{\} \;

## r-cran-spatstat.data 3.1-9

=== debian/changelog ===
r-cran-spatstat.data (3.1-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 18:09:52 +0900

=== debian/control ===
Source: r-cran-spatstat.data
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-spatstat.utils (>= 3.1-2),
 r-cran-matrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.data.git
Homepage: https://cran.r-project.org/package=spatstat.data
Rules-Requires-Root: no

Package: r-cran-spatstat.data
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: datasets for the package r-cran-spatstat
 This package contains all the datasets for the 'r-cran-spatstat' package
 which was separated by upstream and thus is provided as a separate
 package also in Debian.
